getPortHandle() Netscript Function
==================================

.. js:function:: getPortHandle(port)

    :RAM cost: 10 GB

    :param number port: Port number
    :returns: portHandle object. See :ref:`netscript_ports`

    **WARNING:** Port Handles only work in :ref:`netscriptjs`. They will not work in :ref:`netscript1`.
